.rvt-empty {
  height: 25rem;
  min-height: 25rem;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #f7f7f7;
  border-radius: 0.25rem;
  border: 0.125rem dashed #eeeeee;
}

.rvt-empty__container {
  max-width: 25rem;
  text-align: center;
}

.rvt-empty__title {
  font-size: 1.8125rem;
}

.rvt-empty__description {
  color: #666666;
}

.rvt-empty__actions {
  display: flex;
  justify-content: center;
  margin-top: 2rem;
  align-items: center;
}

.rvt-empty__actions > *:not(:last-child) {
  margin-right: 1rem;
}

.rvt-empty--light {
  background-color: #ffffff;
}

.rvt-list-nav {
  list-style: none;
  margin: 0;
  padding: 0;
}

.rvt-list-nav ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

.rvt-list-nav li a {
  font-size: .875rem;
  text-decoration: none;
  padding-top: .5rem;
  padding-bottom: .5rem;
  padding-left: 1rem;
  display: block;
}

.rvt-list-nav li a:hover {
  text-decoration: underline;
  background-color: #eee;
}

.rvt-list-nav li a[aria-current] {
  font-weight: 700;
  background-color: #eee;
  box-shadow: inset 4px 0 0 0 #006298;
}

li:first-child .rvt-list-nav__group-heading {
  margin-top: 0;
}

.rvt-list-nav__group-heading {
  display: flex;
  align-items: center;
  text-transform: uppercase;
  letter-spacing: .04rem;
  line-height: 1;
  font-size: .875rem;
  margin-top: 1.5rem;
}

.rvt-list-nav__group-heading span:focus {
  outline: 2px solid #006298;
  outline-offset: 2px;
}

.rvt-list-nav__group-heading svg {
  margin-right: .5rem;
  color: #bbb;
}

.rvt-list-nav--compact li a {
  padding-top: .25rem;
  padding-bottom: .25rem;
}

.rvt-page-header {
  background-color: #ffffff;
  /**
   * Do this so visually change the source order. This way screen readers will
   * announce the title before the nav.
   */
}

.rvt-page-header__title-block {
  display: flex;
  flex-direction: column-reverse;
}

.rvt-page-header__back-link {
  display: inline-flex;
  align-items: center;
  text-decoration: none;
  margin-left: -1px;
  line-height: 1;
  margin-bottom: 0.5rem;
}

.rvt-page-header__back-link:hover {
  text-decoration: underline;
}

.rvt-page-header__title {
  line-height: 1.1;
  font-size: 1.625rem;
}

.rvt-page-header__actions {
  margin-top: 1rem;
}

.rvt-page-header--border {
  border-bottom: 1px solid #eaeaea;
}

.rvt-page-header--padded {
  padding: 1.5rem;
}

@media screen and (min-width: 46.25em) {
  .rvt-page-header {
    display: flex;
    align-items: center;
    flex-shrink: 0;
  }
  .rvt-page-header__actions {
    margin-left: auto;
    margin-top: 0;
  }
  .rvt-page-header__title {
    line-height: 1.1;
  }
}

.rvt-shell__sidebar {
  background-color: #f7f7f7;
  border-bottom: 1px solid #eaeaea;
}

.rvt-shell__sidebar--light {
  background-color: #ffffff;
}

.rvt-shell__stage--subtle {
  background-color: #f7f7f7;
}

.rvt-shell--reverse {
  flex-direction: row-reverse;
}

.rvt-shell--reverse .rvt-shell__sidebar {
  border-right: none;
  border-left: 1px solid #eaeaea;
}

@media screen and (min-width: 46.25em) {
  body,
  html {
    height: 100%;
  }
  body {
    height: 100%;
    display: flex;
    flex-direction: column;
  }
  main {
    flex-grow: 1;
    /**
     * This makes Firefox behave the same way as Chrome with a sticky footer.
     */
    min-height: 0;
  }
  .rvt-header,
  .rvt-footer {
    flex-shrink: 0;
  }
  .rvt-shell {
    display: flex;
  }
  .rvt-shell__sidebar {
    flex-grow: 0;
    flex-shrink: 0;
    flex-basis: 17.5rem;
    width: 17.5rem;
    border-right: 1px solid #eaeaea;
    border-bottom: none;
    overflow-y: auto;
  }
  .rvt-shell__stage {
    flex-grow: 1;
    overflow-y: auto;
  }
}
